Bug 1106110 - cvs2cl: FTBFS in rawhide
Summary: cvs2cl: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs2cl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 03:12 UTC by Dennis Gilmore
Modified: 2014-07-07 23:56 UTC (History)
2 users (show)

Fixed In Version: cvs2cl-2.73-9.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-07 23:56:52 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.14 KB, text/plain)
2014-06-09 03:12 UTC, Dennis Gilmore
no flags Details
root.log (73.30 KB, text/plain)
2014-06-09 03:12 UTC, Dennis Gilmore
no flags Details
state.log (931 bytes, text/plain)
2014-06-09 03:12 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.28 KB, patch)
2014-06-12 21:37 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 03:12:51 UTC
Your package cvs2cl failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6948969

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 03:12:53 UTC
Created attachment 903907 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 03:12:55 UTC
Created attachment 903908 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 03:12:56 UTC
Created attachment 903909 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-12 21:37:10 UTC
Created attachment 908316 [details]
Patch for rawhide

Cause was a change in layout to the perl-macros package.  Patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.